Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7879/?format=api
{ "ob_id": 7879, "uuid": "1504aa73e2ef42d8b805497cd1cc1f29", "title": "FSF ASD FieldSpec Pro", "abstract": "The Field Spectroscopy Facility has three Analytical Spectral Devices (ASD) FieldSpec Pro spectroradiometers available for loan. ASD's flagship model, the FieldSpec Pro is the industry standard for a wide range of challenging Remote Sensing applications, and offers superior signal-enhancing features and high resolution with a 350 - 2500 nm spectral range.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5119/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5120/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32430/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32429/?format=api" ] }